<!doctype html>
<html lang="ko">

<head>
    <meta charset="utf-8">
    <meta name="naver-site-verification" content="894ba0807460988349b1e131377b26966e347fc1" />
    <meta name="google-site-verification" content="CitaOJM4btglyBtNxZFYymBBzh3g7Pb9PxKl9YF8jDg" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="viewport" content="width=1100">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta property="fb:app_id" content="961578337335000" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://crossmap.co.kr/web/life/channel/9" />
    <meta property="og:title" content="" />
    <meta property="og:description" content="" />
    <meta property="og:image" content="https://crossmap.co.kr" />

    <title><?php echo $page->pageTitle; ?> | <?php echo $settings->siteTitle; ?> </title>
    <meta name="description" content="<?php echo $page->pageDescription; ?> " />
    <meta name="keywords" content="<?php echo $page->pageKeywords; ?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <?php if ($settings->siteFavicon!=""){ ?>
    <link rel="icon" href="<?php echo BASE_URL; ?>/images/<?php echo $settings->siteFavicon; ?>" />
    <?php } ?>

    <link rel="shortcut icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-startup-image" href="/img/shortcut_icon.png">
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="<?php echo THEME_FOLDER; ?>/css/common.css" />
    <link rel="stylesheet" type="text/css" href="<?php echo THEME_FOLDER; ?>/css/news-legacy.css" />
    <link rel="stylesheet" type="text/css" href="<?php echo THEME_FOLDER; ?>/css/channel.css" />
    <link rel="stylesheet" type="text/css" href="<?php echo THEME_FOLDER; ?>/css/life.css" />
    <link rel="stylesheet" type="text/css" href="<?php echo THEME_FOLDER; ?>/css/search.css" />
    <link rel="stylesheet" type="text/css" href="<?php echo THEME_FOLDER; ?>/css/mypage.css" />
    <script src="<?php echo THEME_FOLDER; ?>/js/jquery-3.3.1.min.js"></script>
    <script src="<?php echo THEME_FOLDER; ?>/js/common.js"></script>
    <script src="//developers.kakao.com/sdk/js/kakao.min.js"></script>
</head>

<body id="channel">



    <div class="channel_header">
        <div class="wrap_cover">
            <div class="cover_image"
                style="background: url(http://crossmap.co.kr<?php echo $page->img?>) no-repeat left top; display: block;background-size: cover;height:310px;background-position: 50% 50%;">
            </div>
            <div class="cover_inner"></div>
            <div class="cover_top" style="z-index:9995;">
                <h1 class="channel_logo"><a href="/"><img src="<?php echo THEME_FOLDER; ?>/img/logo_channel.png"></a>
                </h1>
                <a href="/web/life/channel/9"><span class="channel_title"><?php echo $page->pageTitle?></span></a>
                <span class="channel_search"></span>
                <span class="channel_menu"><a href="javascript:;"><img
                            src="<?php echo THEME_FOLDER; ?>/img/search_menu.png" class="side_menu_btn"></a></span>
                <div class="channel_search" id="life_search1" style="z-index:8887;"><a
                        href="javascript:search_show();"><img
                            src="<?php echo THEME_FOLDER; ?>/img/search_channel.png"></a></div>
                <div class="srch2" id="life_search2" style="z-index:8888;display:none;">
                    <form name="search_form" id="search_form" action="/web/search/" method="get"
                        onsubmit="return submit_check(); return false;">
                        <span>
                            <input type="text" name="search_keyword" id="search_keyword">
                            <a href="javascript:search();"><img
                                    src="<?php echo THEME_FOLDER; ?>/img/search_channel2.png" alt="검색하기"></a>
                        </span>
                    </form>
                </div>

            </div>
        </div>
        <?php if($viewType=='list') {?>
        <div class="wrap_channel">

            <div class="cover_cell">
                <div>
                    <p style="margin-bottom:15px;"><span
                            style="background: url('<?php echo THEME_FOLDER; ?>/img/bgbg3.png') repeat-x left bottom;  padding-bottom:8px;"><a
                                href="/web/life/category/9"><?php echo $posts[0]->categoryTitle?></a></span></p>
                    <p><img src="<?php echo THEME_FOLDER; ?>/img/img_home_c.png"><span class="chdate">25 Stories</span>
                    </p>
                </div>
                <div class="titlewrap">
                    <div class="title_profile"
                        style="border-radius: 39px;width:39px;height:39px;background:url('http://crossmap.co.kr<?php echo $page->pageIcon?>') no-repeat center; background-size:cover;">
                    </div>
                    <span class="chtit"><?php echo $page->pageTitle?></span>
                </div>
                <p class="chtxt"><?php echo $page->intro?></p>
                <p class="delivery_top"><?php echo $deliveryCount ?>명에게 배달중</p>
            </div>


            <div class="cover_star">
                <a href="javascript:channel_delivery();"><img
                        src="<?php echo THEME_FOLDER; ?>/img/bt_delivery_off_white.png" id="channel_delivery_btn"></a>
            </div>

        </div>
        <?php } else { ?>
        <div class="wrap_channel">

            <div class="cover_cell">
                <div>
                    <p style="margin-bottom:15px;"><span
                            style="background: url('http://crossmap.co.kr<?php echo $page->img?>') repeat-x left bottom;  padding-bottom:8px;"><a
                                href="/web/life/category/9"><?php echo $post->categoryTitle?></a> <img
                                src="<?php echo THEME_FOLDER; ?>/img/bg5.gif" style="padding: 2px 5px 0 5px;"> <a
                                href="/channel/<?php echo $post->pageID?>"><?php echo $page->pageTitle?></a></span></p>
                </div>
                <h2 class="chtit"><?php echo $post->postTitle?></h2>
                <p class="chdate">
                </p>
                <p class="chdate">조회 730<span style="padding:0 10px;">|</span><?php echo $post->datePosted?> </p>
                <p class="cheditor"><a href="/channel/<?php echo $page->pageID?>"><?php echo $page->pageTitle?></a></p>
            </div>
            <div class="cover_profile2" onclick="location.href='/web/life/editor/21'" style="cursor: pointer">
                <div
                    style="margin:auto;border-radius: 65px;width:65px;height:65px;background:url('http://crossmap.co.kr<?php echo $page->pageIcon?>') no-repeat center; background-size:cover;">
                </div>
            </div>


            <div class="cover_star">
                <a href="javascript:bookmark();"><img src="<?php echo THEME_FOLDER; ?>/img/star_off.png"
                        id="bookmark_img"></a>
            </div>
        </div>
        <?php }?>
    </div>

    <div class="channel_contents2 life_contents">
        <div class="wrap">
            <div class="channel_top">
                <span class="fl">전체글 수 <span class="beachblue"><?php echo $postsCount?></span></span>
                <span class="fr">
                    <button type="button" onclick="location.href='/web/life/channel/9?search_sort=1'"
                        class="btn btn-default_bb br20">최신순</button>
                    <button type="button" onclick="location.href='/web/life/channel/9?search_sort=2'"
                        class="btn btn-default br20">인기순</button>
                </span>
            </div>
            <?php
            if($viewType == 'list') {
                foreach($posts as $k=>$p) {
            ?>


            <div class="channel_boxs" id="life_list">
                <div class="channel_cont" <?php echo count($posts) == $k+1 ? ' style="border-bottom:0 !important"':''?>>
                    <a class="channel_photo" onclick="location.href='<?php echo $channelurl. $p->postID?>'"
                        style="cursor:pointer;width:234px;height:151px;background:url('http://crossmap.co.kr<?php echo $p->postImage?>') no-repeat center; background-size:cover;">
                    </a>
                    <p class="chtitle2"><a href="<?php echo $channelurl. $p->postID?>"><?php echo $p->postTitle?></a>
                    </p>
                    <p><img src="<?php echo THEME_FOLDER; ?>/img/img_heart.gif"><span class="like">0</span><span
                            class="chname pdl25"><a href="/web/life/editor/10">바울과야고보</a></span></p>
                </div>
            </div>
            <?php }?>
            <div class="channel_bottom">
                <button type="button" class="btn btn-default br20" id="life_more_btn" onclick="channel_list_more();"
                    style="width:18%;margin-left: 41%;display:block;">더보기 </button>
            </div>
            <?php }else if($viewType == 'article'){
                echo '<div class="view_article">'. (empty($post->postContentHTML) ? $post->postContent : $post->postContentHTML). '</div>';
                if($video) {
                    ?>
            <iframe width="730" height="410" src="<?php echo $video->videoURL?>" frameborder="0"
                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                allowfullscreen></iframe>
            <?php
                }
            }
            ?>

        </div>
    </div>
    </div>

    <div class="life_tags">
        <div class="wrap">
            <div class="cover_profile3">
                <div onclick="location.href='/web/life/editor/21'"
                    style="cursor:pointer;margin:auto;border-radius: 65px;width:65px;height:65px;background:url('http://crossmap.co.kr/files/partner/2018/06/714a4e0153721dddd25dc90ecd8b8c55.jpg') no-repeat center; background-size:cover;">
                </div>
            </div>
            <div class="tags">Tags
                <?php foreach($tag['tag'] as $k => $t) {?>
                <span class="beachblue">
                    <a href="/web/life/tag/기도문"><?php echo $t?></a>
                </span><?php if($k+1<count($tag['tag']))echo ','; }?>
            </div>

            <div class="panel_btns">
                <span><a href="javascript:;" class="btn btn-default br15 share_btn" style="padding:5px 30px;"><img
                            src="<?php echo THEME_FOLDER; ?>/img/img_upload2.gif"> <span
                            id="share_count"></span></a></span>
                <span><a href="javascript:like_proc();" class="btn btn-default br15" style="padding:5px 30px;"><img
                            src="<?php echo THEME_FOLDER; ?>/img/img_heart.gif"> <span
                            id="like_count">0</span></a></span>
            </div>
        </div>
    </div>
    <div class="life_contents">



        <div class="reply" style="margin-top:10px">
            <div class="reply_tit">댓글 <span class="beachblue" id="comment_count">0</span><span class="delete">본인 삭제
                    <span>0</span> <a href="javascript:comment_delete_refresh('531', '', '3');"><img
                            src="<?php echo THEME_FOLDER; ?>/img/icon_refresh.gif"></a></span>

                <span class="btn-info fr" style="padding-left:10px; padding-top:1px;"><a href="javascript:;"
                        class="comment_policy_btn"><img src="<?php echo THEME_FOLDER; ?>/img/icon_info.gif"></a></span>
                <span class="btn-tit fr"><a href="javascript:;" class="comment_policy_btn"
                        style="color: #bcbcbc;">댓글운영정책</a></span>

            </div>


            <div class="reply_box">
                <div class="reply_social">
                    <a href="javascript:logout_advice()" style="cursor:pointer"><span class=""><img
                                src="<?php echo THEME_FOLDER; ?>/img/img_cm_on.gif"></span></a> <span>홍길동</span> <a
                        href="javascript:logout_advice()" style="cursor:pointer"><span class="tweet fr"><img
                                src="<?php echo THEME_FOLDER; ?>/img/img_tweet_off.gif"></span></a> <a
                        href="javascript:logout_advice()" style="cursor:pointer"><span class="facebook fr"><img
                                src="<?php echo THEME_FOLDER; ?>/img/img_facebook_off.gif"></span></a> <a
                        href="javascript:logout_advice()" style="cursor:pointer"><span class="fr"><img
                                src="<?php echo THEME_FOLDER; ?>/img/img_kakao_off.gif"></span></a> <a
                        href="javascript:logout_advice()" style="cursor:pointer"><span class="fr"><img
                                src="<?php echo THEME_FOLDER; ?>/img/img_naver_off.gif"></span></a> </div>
                <div class="reply_write">
                    <textarea class="form-control  comment_text" name="comment" id="comment" rows="3" stra=""
                        placeholder="댓글 작성 시 상대방에 대한 배려와 사랑을 담아주세요." style="width:665px;"></textarea>
                </div>
                <div class="reply_regist"><span class="reply_no" id="reply_text_count">0/300</span><span
                        class="reply_btn" onclick="comment_add_proc();" style="cursor: pointer">등록</span></div>
            </div>
            <div class="reply_sort">
                <input type="hidden" name="comment_sort" id="comment_sort" value="1">
                <span><a href="javascript:change_comment_sort(1);" id="comment_sort1">호감순</a></span><span><a
                        href="javascript:change_comment_sort(2);" class="current" id="comment_sort2">최신순</a></span>
            </div>
            <div class="reply_contents">
                <ul class="reply_list">
                    <div class="comment_box">
                        <div id="comment_list">
                            <div style="height:100px;text-align:center; line-height:100px;">등록된 댓글이 없습니다.</div>
                        </div>


                        <div class="viewall" id="comment_all_list"
                            style="float:right; padding:20px 0 30px 0;display:none;"><a
                                href="/web/life/life_comment/531">전체 댓글 보기 &gt;</a></div>
                    </div>
                </ul>
            </div>
        </div>



        <div id="comment_policy" style="display:none;z-index: 9999">
            <div class="delivery_info3" style="position: fixed;">
                <p class="d_info_tit" style="text-align:center; margin:10px 0">댓글운영정책</p>
                <p class="d_info_txt">

                    크로스맵 댓글은 게시물에 대하여 자신의 생각을 말하고 남의 생각을 들으며 서로 다양한 의견을 나누는 공간입니다. 그러나 간혹 불건전한 내용을 올리시는 분들이 계셔서 건전한
                    인터넷문화 정착을 위해 아래와 같은 운영원칙을 적용합니다.<br><br>

                    <span style="text-decoration:underline; margin-bottom: 15px;display: inline-block;">1. 댓글의 삭제 및 제한
                        조치</span><br>

                    네티즌들의 신고 또는 자제 모니터링을 통해 아래에 해당하는 내용이 포함된 댓글이 발견되면 예고없이 삭제 또는 제한 조치를 하겠습니다. <br>
                </p>
                <table style="font-size:13px;">
                    <tbody>
                        <tr>
                            <td>1) 타인에 대한 욕설 또는 비방 </td>
                            <td>2) 인신공격 또는 명예훼손 </td>
                        </tr>
                        <tr>
                            <td>3) 개인정보 유출 또는 사생활 침해</td>
                            <td>4) 음란성 내용 또는 음란물 링크 </td>
                        </tr>
                        <tr>
                            <td>5) 상업적 광고 또는 사이트/홈피 홍보&nbsp;&nbsp;&nbsp;</td>
                            <td>6) 불법정보 유출</td>
                        </tr>
                        <tr>
                            <td>7) 같은 내용의 반복(도배) </td>
                            <td>8) 폭력 또는 사행심 조장 </td>
                        </tr>
                        <tr>
                            <td>9) 기타 게시물 내용과 관계없는 내용</td>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
                <br><br>
                <p class="d_info_txt">

                    <span style="text-decoration:underline; margin-bottom: 15px;display: inline-block;">2. 댓글 작성에 대한
                        제한</span><br>

                    불건전한 댓글은 발견시 별도의 통보없이 즉시 삭제 또는 제한 조치 하며 상습적 또는 위반 정도가 심한 댓글을 올리시는 분에 대해서는 일정 기간 댓글 작성에 대한 권한을 제한할 수
                    있습니다.<br>
                    또한 비정상적인 패턴으로 조회, 추천, 반대 등이 발생하는 것으로 관리자 또는 시스템이 판단하는
                    경우 부정 클릭여부를 확인하여 해당 IP나 ID를 제재할 수 있습니다.<br>
                    명예훼손, 개인정보유츨, 욕설 등 법률에 위반되는 댓글은 관계 법령에 의거 민형사상 처벌을 받을 수 있으니 이용에 주의를 부탁 드립니다.<br><br>

                    <span style="text-decoration:underline; margin-bottom: 15px;display: inline-block;">3. 뉴스, 칼럼 댓글함
                        전체공개</span><br>

                    건전한 댓글 문화를 위하여 뉴스 및 칼럼 댓글에 한해서만 댓글모음이 전체공개됩니다. 제공되는 목록에 삭제한 댓글이나 답글은 포함되지 않습니다. <br>
                </p>
                <div class="form-group" style="margin:20px 0; display:block; text-align:center">
                    <button type="button" class="btn btn-success" onclick="change_toggle('comment_policy');"
                        style="padding:5px 20px; font-size:14px">확인</button>
                </div>

            </div>
            <div class="mask" style="z-index: 9998"></div>
        </div>


        <div id="social_login" style="display:none;">
            <div class="popup_wrap" style="position: fixed">
                <div class="popupbox trc" style=" width:445px; ">
                    <div class="popuptop">
                        <h3 class="p_title">소셜댓글 로그인 </h3>
                        <span class="btn-close"><a href="javascript:change_toggle('social_login')"><img
                                    src="<?php echo THEME_FOLDER; ?>/img/btn-close.png"></a></span>
                    </div>
                    <div class="popupbody">
                        <div class="ft16" style="padding:30px 0 20px;">계정을 선택하시면 <span
                                class="beachblue">로그인·계정인증</span>을 통해<br>댓글을 남기실 수 있습니다.</div>
                        <div class="form-group" style="margin:10px 0 10px 0; display:block;">
                            <a href="javascript:change_toggle('social_login');change_toggle('login_layer')"><img
                                    src="<?php echo THEME_FOLDER; ?>/img/btn_crossmap.gif" alt="크로스맵"></a>
                        </div>
                        <div class="form-group" style="margin:10px 0 10px 0; display:block;">
                            <a href="javascript:twitter_join('comment')"><img
                                    src="<?php echo THEME_FOLDER; ?>/img/btn_tweet.gif" alt="트위터"></a>
                        </div>
                        <div class="form-group" style="margin:10px 0 10px 0; display:block;">
                            <a href="javascript:kakako_login()"><img src="<?php echo THEME_FOLDER; ?>/img/btn_kakao.gif"
                                    alt="카카오"></a>
                        </div>
                        <div class="form-group" style="margin:10px 0 10px 0; display:block;">
                            <a href="javascript:naver_login()"><img src="<?php echo THEME_FOLDER; ?>/img/btn_naver.gif"
                                    alt="네이버"></a>
                        </div>
                        <div class="form-group" style="margin:10px 0 50px; display:block; ">
                            <a href="javascript:checkLoginState()"><img
                                    src="<?php echo THEME_FOLDER; ?>/img/btn_facebook.gif" alt="페이스북"></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mask"></div>
        </div>

        <!-- 댓글 신고 -->


        <!-- 댓글 신고 -->
        <div id="comment_spam_layer" style="display:none;">
            <input type="hidden" name="comment_spam_idx" id="comment_spam_idx">
            <div class="popup_wrap" style="position: fixed">
                <div class="popupbox trc" style=" width:445px; ">
                    <div class="popuptop">
                        <h3 class="p_title">신고하기 </h3>
                        <span class="btn-close"><a href="javascript:commonLayerClose('comment_spam_layer')"><img
                                    src="<?php echo THEME_FOLDER; ?>/img/btn-close.png"></a></span>
                    </div>
                    <div class="popupbody">
                        <dl class="bgb notice2 pd30 ft16">
                            <dt>신고대상</dt>
                            <dd id="comment_write_name_txt"></dd>
                            <dt style="padding-top:6px;">내용</dt>
                            <dd class="info_forms">
                                <div class="form-group">
                                    <input type="text" name="spam_reason_content" id="spam_reason_content"
                                        class="form-control" placeholder="간략 내용이 들어갑니다." style="width:97%;">
                                </div>
                            </dd>
                        </dl>
                        <div class="ft18 pd30 beachblue">신고를 원하시는 이유를 선택해 주세요.</div>
                        <dl class="bgb notice_list ft16">
                            <dt>부적절한 홍보 게시물</dt>
                            <dd><input type="radio" name="spam_reason_type" id="spam_reason_type1" value="1" checked="">
                            </dd>
                            <dt>음란성 혹은 청소년에게 유해</dt>
                            <dd><input type="radio" name="spam_reason_type" id="spam_reason_type2" value="2"></dd>
                            <dt>명예훼손 혹은 저작권 침해</dt>
                            <dd><input type="radio" name="spam_reason_type" id="spam_reason_type3" value="3"></dd>
                        </dl>
                        <div class="form-group" style="margin:30px 0; display:block; text-align:center">
                            <button type="button" class="btn btn-success br20" style="padding:10px 50px; font-size:16px"
                                onclick="comment_spam_proc();">확인</button>
                            <button type="button" class="btn btn-default_bb br20"
                                style="padding:10px 50px; font-size:16px "
                                onclick="commonLayerClose('comment_spam_layer')">취소</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mask"></div>
        </div>



        <script>
        // 댓글 신고
        function comment_spam(idx, write_name) {
            if ("" == "") {
                alert("로그인 후에 이용가능합니다.");
                return;
            }

            //$("html, body").scrollTop(0);

            $("#comment_spam_layer").toggle();
            $("#comment_write_name_txt").html(write_name);
            $("#comment_spam_idx").val(idx);
            $("#spam_reason_content").val('');
            $('input:radio[name="spam_reason_type"][value="1"]').prop('checked', true);

        }


        function comment_spam_proc() {
            var idx = $("#comment_spam_idx").val();
            if (idx == '') {
                alert("신고하기에 실패되었습니다.");
                $("#comment_spam_layer").toggle();
                return false;
            }

            if ($("#spam_reason_content").val() == '') {
                alert("신고내용을 입력해주세요.");
                return false;
            }

            var form_data = {
                "comment_idx": idx,
                "spam_reason_content": $("#spam_reason_content").val(),
                "spam_reason_type": $(":input:radio[name=spam_reason_type]:checked").val()

            };
            $.ajax({
                url: '/web/comm/comment_spam_proc',
                async: false,
                type: 'POST',
                dataType: 'JSON',
                data: form_data,
                success: function(rtnJson) {
                    if (rtnJson.code == "0000") {
                        alert("신고되었습니다.");
                        $("#comment_spam_layer").toggle();
                        return false;
                    } else {
                        alert(rtnJson.msg);
                        return false;
                    }
                },
                error: function(rtnJson) {
                    alert('저장에 실패했습니다.');
                    return false;
                }
            });




        }
        </script>


        <script>
        // 레이어 이외의 공간 클릭시 close
        $(document).mouseup(function(e) {
            var container = $("#comment_policy");
            if (container.has(e.target).length === 0) container.hide();

        });

        $('.comment_policy_btn').click(function(e) {
            $("#comment_policy").toggle();
            var popH = $(this).offset().top;
            $('.delivery_info3').css('left', '50%');
            $('.delivery_info3').css('top', '70px');
            $('.delivery_info3').css('margin-left', '-265px');
            //$("html, body").scrollTop(0);


            console.log(popH);

        });


        $('.replay_text').click(function(e) {
            $("#social_login").show();
            var popH = $(this).offset().top;
            $(".popup_wrap").css('left', '50%');
            $(".popup_wrap").css('top', '100px');
            //$("html, body").scrollTop(0);

        });


        $('.comment_text').on('keyup', function(event) {
            var key = $(this).attr('strA');
            var len = $(this).val().length;
            if (len >= 300) {
                $(this).val($(this).val().substring(0, 300));
                len = 300;
            }
            $("#reply_text_count" + key).html(len + '/300');
        });



        // 댓글
        // 댓글 sort 변경
        function change_comment_sort(type) {
            $("#comment_sort").val(type);
            $("#comment_sort1").removeClass('current');
            $("#comment_sort2").removeClass('current');
            $("#comment_sort3").removeClass('current');
            $("#comment_sort4").removeClass('current');
            $("#comment_sort" + type).addClass('current');
            comment_list(1);
        }

        // 대댓글 열기
        function comment_reply_open(idx) {
            $("#reply_comment" + idx).toggle();
            $("#reply_comment_main" + idx).addClass('reply_comment_open');
            $("#reply_comment_main" + idx).removeClass('reply_comment');

            comment_reply_list(idx, 1);
            $("#comment_reply_page" + idx).val(1);
        }

        // 대댓글 닫기
        function comment_reply_close(idx) {
            $("#reply_comment" + idx).hide();

            $("#reply_comment_main" + idx).removeClass('reply_comment_open');
            $("#reply_comment_main" + idx).addClass('reply_comment');
        }

        // 대댓글 더보기
        function comment_reply_more(idx) {
            var page = $("#comment_reply_page" + idx).val();
            page = parseInt(page) + 1;
            $("#comment_reply_page" + idx).val(page);
            comment_reply_list(idx, page);

        }

        // 댓글 더보기
        var comment_page = 2;

        function comment_list_more() {
            comment_list(comment_page);
        }

        function comment_list(page) {
            var sort = $("#comment_sort").val();
            var form_data = {
                "sort": sort,
                "page": page,
                "content_idx": "531",
                "content_type": "3",
                "is_comment_all_list": "N"
            };
            $.ajax({
                url: '/web/comm/comment_list',
                async: false,
                type: 'POST',
                timeout: 10000,
                dataType: 'HTML',
                data: form_data,
                success: function(rtnHtml) {
                    if (rtnHtml == '') return false;
                    var arrHtml = rtnHtml.split("|||||");
                    if (arrHtml[0].trim() == '0000') {
                        if (page == 1) {
                            $("#comment_list").html(arrHtml[1]);
                        } else {
                            $("#comment_list").children('.reply_comment').last().removeAttr("style");
                            $("#comment_list").append(arrHtml[1]);
                        }
                        $("#comment_count").html(setComma(arrHtml[2]));
                        if (arrHtml[3] == "N") {
                            $("#comment_more_btn").hide();
                        } else {
                            $("#comment_more_btn").show();
                        }

                        if (parseInt(arrHtml[2]) > 0) {
                            console.log("1");
                            $("#comment_all_list").show();
                        }
                        comment_page = page + 1;

                    } else {
                        alert(arrHtml[1]);
                        return false;
                    }
                },
                error: function(rtnHtml) {
                    //alert('저장에 실패했습니다.');
                    return false;
                }
            });
        }


        // comment 댓글 리스트 가져오기
        function comment_reply_list(idx, page) {
            var sort = $("#comment_sort").val();
            var form_data = {
                "comment_idx": idx,
                "page": page,
                "sort": sort
            };
            $.ajax({
                url: '/web/comm/comment_reply_list',
                async: false,
                type: 'POST',
                dataType: 'HTML',
                timeout: 10000,
                data: form_data,
                success: function(rtnHtml) {
                    var arrHtml = rtnHtml.split("|||||");
                    if (arrHtml[0].trim() == '0000') {
                        if (arrHtml[1] != "") {
                            if (page == 1) {
                                $("#reply_comment_list" + idx).html(arrHtml[1]);
                            } else {
                                $("#reply_comment_list" + idx).append(arrHtml[1]);
                            }
                        }

                        $("#comment_reply_count" + idx).html(setComma(arrHtml[2]));
                        if (arrHtml[3] == "N") {
                            $("#reply_more" + idx).hide();
                        } else {
                            $("#reply_more" + idx).show();
                        }
                    }
                },
                error: function(rtnHtml) {
                    //alert('데이터 로드에 실패했습니다.');
                    return false;
                }
            });
        }



        // 댓글달기
        function comment_add_proc() {
            if ("alexkoo" == "") {
                alert("로그인 후에 이용가능합니다.");
                return;
            }

            if ($("#comment").val() == "") {
                alert("댓글을 입력해주세요.");
                return;
            }

            var form_data = {
                "content_idx": "531",
                "content_type": "3",
                "comment": $("#comment").val()
            };
            $.ajax({
                url: '/web/comm/comment_add_proc',
                async: false,
                type: 'POST',
                dataType: 'JSON',
                data: form_data,
                success: function(rtnJson) {
                    if (rtnJson.code == "0000") {
                        $("#comment").val('');
                        $("#comment").focus();
                        $("#reply_text_count").html('0/300');

                        $("#comment_sort").val('2');
                        $("#comment_sort1").removeClass('current');
                        $("#comment_sort2").removeClass('current');
                        $("#comment_sort2").addClass('current');

                        comment_list(1);



                    } else {
                        alert(rtnJson.msg);
                        return false;
                    }

                },
                error: function(rtnJson) {
                    alert('저장에 실패했습니다.');
                    return false;
                }
            });
        }



        // 대대글 달기
        function comment_reply_add_proc(p_idx) {
            if ("alexkoo" == "") {
                alert("로그인 후에 이용가능합니다.");
                return;
            }

            if ($("#comment" + p_idx).val() == "") {
                alert("댓글을 입력해주세요.");
                return;
            }

            var form_data = {
                "p_idx": p_idx,
                "content_idx": "531",
                "content_type": "3",
                "comment": $("#comment" + p_idx).val()
            };
            $.ajax({
                url: '/web/comm/comment_add_proc',
                async: false,
                type: 'POST',
                dataType: 'JSON',
                data: form_data,
                success: function(rtnJson) {
                    if (rtnJson.code == "0000") {
                        $("#comment" + p_idx).val('');
                        $("#reply_text_count" + p_idx).html('0/300');
                        $("#comment_reply_page" + p_idx).val(1);

                        $("#comment_sort").val('2');
                        $("#comment_sort1").removeClass('current');
                        $("#comment_sort2").removeClass('current');
                        $("#comment_sort2").addClass('current');

                        comment_reply_list(p_idx, 1);

                    } else {
                        alert(rtnJson.msg);
                        return false;
                    }

                },
                error: function(rtnJson) {
                    //alert('저장에 실패했습니다.');
                    return false;
                }


            });

        }

        // 댓글 좋아요
        function comment_like_select(type, idx) {
            if ("alexkoo" == "") {
                alert("로그인 후에 이용가능합니다.");
                return;
            }
            var form_data = {
                "comment_idx": idx,
                "type": type
            };
            $.ajax({
                url: '/web/comm/comment_like_proc',
                async: false,
                type: 'POST',
                dataType: 'JSON',
                data: form_data,
                success: function(rtnJson) {
                    if (rtnJson.code == "0000") {
                        var like_count = setComma(rtnJson.data.like_count);
                        var bad_count = setComma(rtnJson.data.bad_count);
                        $("#comment_like1_" + idx).html(like_count);
                        $("#comment_like2_" + idx).html(bad_count);

                    } else {
                        alert("저장에 실패했습니다.");
                        return false;
                    }
                },
                error: function(rtnJson) {
                    alert('저장에 실패했습니다.');
                    return false;
                }
            });

        }


        function comment_del(idx) {
            if (confirm("댓글이 삭제됩니다. 삭제하시겠습니까?") == false) {
                return false;
            }

            var form_data = {
                "idx": idx
            };
            $.ajax({
                url: '/web/comm/user_comment_del_proc',
                async: false,
                type: 'POST',
                dataType: 'JSON',
                data: form_data,
                success: function(rtnJson) {
                    if (rtnJson.code == "0000") {
                        comment_list(1);

                    } else {
                        alert(rtnJson.msg);
                        return false;
                    }
                },
                error: function(rtnJson) {
                    alert('삭제에 실패했습니다.');
                    return false;
                }
            });

        }


        function reply_comment_del(idx, p_idx) {
            if (confirm("댓글이 삭제됩니다. 삭제하시겠습니까?") == false) {
                return false;
            }

            var form_data = {
                "idx": idx
            };
            $.ajax({
                url: '/web/comm/user_comment_del_proc',
                async: false,
                type: 'POST',
                dataType: 'JSON',
                data: form_data,
                success: function(rtnJson) {
                    if (rtnJson.code == "0000") {
                        comment_reply_list(p_idx, 1);
                    } else {
                        alert(rtnJson.msg);
                        return false;
                    }
                },
                error: function(rtnJson) {
                    alert('삭제에 실패했습니다.');
                    return false;
                }
            });

        }

        function comment_delete_refresh(idx, write_id, content_type) {
            var form_data = {
                "idx": idx,
                "write_id": write_id,
                "content_type": content_type
            };
            $.ajax({
                url: '/web/life/user_comment_refresh_proc',
                async: false,
                type: 'POST',
                dataType: 'JSON',
                data: form_data,
                success: function(rtnJson) {
                    if (rtnJson.result.code == "0000") {
                        $('.delete span').text(rtnJson.delete_cnt);
                    } else {
                        alert(rtnJson.msg);
                        return false;
                    }
                },
                error: function(rtnJson) {
                    alert('알 수 없는 오류가 발생하였습니다.');
                    return false;
                }
            });
        }


        function logout_advice() {
            alert("로그아웃 후에 이용해주세요.");
            return false;
        }

        function comment_logout() {
            location.href = "/web/comm/comment_logout";
        }
        </script>
    </div>


    <div class="life_footer">
        <div class="wrap">
            <div class="life_cont1">
                <h4>라이프 스타일</h4>
                <ul class="life_cont1_box life_style_page1" style="display:block">
                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/1350'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2019/05/131_b76d9a02c4d268291f546100f8aa3ad3.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/1350">그리스도인, 변화된 신분 기억하고 지위에 맞게 살아가라</a></p>
                    </li>

                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/1416'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2019/05/132_e86330f10659364961dd0b2544df79a0.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/1416">5월 27일 세계기도 '키르기스스탄 (KYRGYZSTAN)'</a>
                        </p>
                    </li>

                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/1439'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2019/05/133_73f8a55fa93d4cc02183b8fc776999d8.png) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/1439">[영어한구절] request for grace</a></p>
                    </li>

                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/1189'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2019/05/134_20899c6038e160d5169c32b7ccc21105.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/1189">[모퉁이돌선교회] "북한의 무력 도발을 다스려 주옵소서"</a></p>
                    </li>

                </ul>

                <ul class="life_cont1_box life_style_page2" style="display:none;">
                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/379'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2018/11/1337_565b09ce5ed2e6cf86eeb6666c169322.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/379">원수까지도 사랑하고</a></p>
                    </li>

                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/378'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2018/09/1338_6df1cd341b50b6086753035644183c61.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/378">괴로우나 즐거우나</a></p>
                    </li>

                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/316'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2018/11/1339_2b953d0e94cd4188e85c3576e27e66ea.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/316">믿음의 확신이 생기지 않는다면</a></p>
                    </li>

                    <li style="height:181px">

                        <div onclick="location.href='/web/life/life_view/239'" class="art-img"
                            style="cursor:pointer;width:175px;height:127px;background: url(http://crossmap.co.kr/files/theme/2018/11/1340_bd44f01d33227aafb72777431b784d40.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="life_title"><a href="/web/life/life_view/239">당신의 영혼은 안전하십니까?</a></p>
                    </li>

                </ul>
            </div>
            <div class="channel_bottom2">
                <button type="button" class="btn btn-success br20" id="life_style_more_btn"
                    onclick="life_style_more();">더보기 <img src="<?php echo THEME_FOLDER; ?>/img/img_down.png"
                        style="padding-top:7px;"></button>
            </div>
            <div class="life_cont2">
                <h4>지금 뜨는 라이프 </h4>

                <ul class="life_cont2_box boomup_life_page2" style="height:212px;display:none;">
                    <li>
                        <a href="/web/life/life_view/389">
                            <div class="art-img"
                                style="width:360px;height:202px;background: url(http://crossmap.co.kr/files/theme/2018/11/1438_c5395c94a9317e38b885ee6b88d67cc1.jpg) no-repeat; background-size: cover;">
                            </div>
                            <span class="photo_info">당신의 관심은 속사람 아니면 겉사람</span>
                        </a>
                    </li>

                    <li>
                        <a href="/web/life/life_view/392">
                            <div class="art-img"
                                style="width:360px;height:202px;background: url(http://crossmap.co.kr/files/theme/2018/09/1439_73a5c3dc440632af9457cfc5f5c39a7c.jpg) no-repeat; background-size: cover;">
                            </div>
                            <span class="photo_info">BC와 AD의 의미는 뭘까?</span>
                        </a>
                    </li>
                </ul>
                <ul class="life_cont2_box boomup_life_page2" style="height:212px;display:none;">
                    <li>
                        <a href="/web/life/life_view/387">
                            <div class="art-img"
                                style="width:360px;height:202px;background: url(http://crossmap.co.kr/files/theme/2018/09/1440_5540abb7c9b5c89b305f616e2a9482e8.jpg) no-repeat; background-size: cover;">
                            </div>
                            <span class="photo_info">기독교의 삼위 일체 하나님을 우리는 어떻게 이해햐아 할까요?</span>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="channel_bottom2">
                <button type="button" class="btn btn-success br20" id="boomup_life_more_btn"
                    onclick="boomup_life_more();">더보기 <img src="<?php echo THEME_FOLDER; ?>/img/img_down.png"
                        style="padding-top:7px;"></button>
            </div>

            <ul class="life_cont3">
                <a href="/web/life/ranking">
                    <h4>많이 본 <span class="beachblue">TOP 5</span> </h4>
                </a>

                <li class="tr_img">
                    <a href="/web/life/life_view/236">
                        <div class="art-img"
                            style="border-radius: 134px;width:134px;height:134px;background: url(http://crossmap.co.kr/files/ranking/2018/08/ranking_type14_84dcc68dc6897b7e688fd9c4933eae7e.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="tr_txt">들으면 들을수록 좋은 찬양</p>
                    </a>
                </li>


                <li class="tr_img">
                    <a href="/web/life/life_view/383">
                        <div class="art-img"
                            style="border-radius: 134px;width:134px;height:134px;background: url(http://crossmap.co.kr/files/ranking/2018/08/ranking_type15_e0b313200499e761a7e91794be52ed8e.jpg) no-repeat; background-size: cover;">
                        </div>
                        <p class="tr_txt">나처럼 되신 하나님</p>
                    </a>
                </li>

            </ul>

        </div>

        <div class="life_banner">

        </div>

    </div>

    <div class="footer">
        <div class="wrap">
            <ul class="foot_link">
                <li><a href="https://hwttjung.wixsite.com/mysite-1"
                        target="https://hwttjung.wixsite.com/mysite-1">회사소개</a></li>
                <li><a href="/web/rules/privacy">개인정보 취급방침</a></li>
                <li><a href="/web/rules/service">이용약관</a></li>
                <li><a href="/web/cs/notice">고객센터</a></li>
            </ul>
            <span class="copyright">© 2016 The CrossMap. All Rights Reserved</span>
            <div class="f_social">
                <a href="/"><img src="<?php echo THEME_FOLDER; ?>/img/f_icon1.png" alt="" title=""></a>
                <a href="https://www.instagram.com/crossmapkr/" target="_blank"><img
                        src="<?php echo THEME_FOLDER; ?>/img/f_icon2.png" alt="" title=""></a>
                <a href="https://www.facebook.com/crossmapkr/" target="_blank"><img
                        src="<?php echo THEME_FOLDER; ?>/img/f_icon3.png" alt="" title=""></a>
                <a href="#"><img src="<?php echo THEME_FOLDER; ?>/img/f_icon5.png" alt="" title=""></a>
            </div>
        </div>
    </div>

    <!-- side_menu -->
    <div id="side_menu_layer" style="display:none;top:0px;right:0px;position: absolute;z-index: 9998">
        <div class="life_menu">
            <div class="life_menu_top">
                <h1 class="logo"><img src="<?php echo THEME_FOLDER; ?>/img/life_logo.png"></h1>
                <div class="trc" style="padding:30px 20px 10px; font-size:12px; line-height:20px;">
                    <span><i>하나님은 인생이 아니시니 식언치 않으시고 인자가 아니시니 후회가 없으시도다 어찌 그 말씀하신 바를 행치 않으시며 하신 말씀을 실행치 않으시랴</i></span>
                    <p class="grey" style="font-size:12px; padding-top:10px;"><i>-민수기 23:19-</i></p>
                </div>
                <div class="life_menu_btn">
                    <button type="button" class="btn btn-default br20" style="width:100px;color:#a7a7a7"
                        onclick="change_toggle('login_layer');">로그인</button>
                </div>
            </div>


            <ul class="life_list_top">
                <li><a href="/">홈</a></li>
                <li><a href="/web/life/" class="current">라이프</a></li>
                <li><a href="/web/news/">뉴스</a></li>

            </ul>
            <div class="life_app">
                <h4>추천앱</h4>
                <ul>
                    <span class="btn_left"><a href="javascript:change_recommend_app_page(-1)"><img
                                src="<?php echo THEME_FOLDER; ?>/img/img_aleft_on.gif"></a></span>

                    <li class="recommend_app_page1" style="display:block"><a
                            href="https://play.google.com/store/apps/details?id=com.sirma.mobile.bible.android"
                            target="_blank"><img
                                src="http://crossmap.co.kr/files/app/2018/08/dffda9acecb7bed5f3897562c0605664.png"
                                width="66" height="66"></a><a
                            href="https://play.google.com/store/apps/details?id=com.sirma.mobile.bible.android"
                            class="app_txt" target="_blank">Youversion Bible</a></li>


                    <li class="recommend_app_page1" style="display:block"><a
                            href="https://play.google.com/store/apps/details?id=kr.co.ccastradio" target="_blank"><img
                                src="http://crossmap.co.kr/files/app/2018/08/d390efe74f4e0f25b05bf8000b62260a.png"
                                width="66" height="66"></a><a
                            href="https://play.google.com/store/apps/details?id=kr.co.ccastradio" class="app_txt"
                            target="_blank">CCM CCAST</a></li>


                    <li class="recommend_app_page1" style="display:block"><a
                            href="https://play.google.com/store/apps/details?id=cancionescristianasinfantiles.karaokecristiano.catolica"
                            target="_blank"><img
                                src="http://crossmap.co.kr/files/app/2018/08/5891b43c5857e14df3ceb0f6cc70ec4c.png"
                                width="66" height="66"></a><a
                            href="https://play.google.com/store/apps/details?id=cancionescristianasinfantiles.karaokecristiano.catolica"
                            class="app_txt" target="_blank">어린이 찬양</a></li>


                    <li class="recommend_app_page2" style="display:none"><a
                            href="https://play.google.com/store/apps/details?id=com.csnmedia.android.bg"
                            target="_blank"><img
                                src="http://crossmap.co.kr/files/app/2018/08/12388ac473ecbcb5c9d054defa8af596.png"
                                width="66" height="66"></a><a
                            href="https://play.google.com/store/apps/details?id=com.csnmedia.android.bg" class="app_txt"
                            target="_blank">Bible Gateway</a></li>


                    <li class="recommend_app_page2" style="display:none"><a
                            href="https://play.google.com/store/apps/details?id=bluepin_app.cont.his_show_kor"
                            target="_blank"><img
                                src="http://crossmap.co.kr/files/app/2018/08/51a4e4a3e1d62f0264720603491a73b9.png"
                                width="66" height="66"></a><a
                            href="https://play.google.com/store/apps/details?id=bluepin_app.cont.his_show_kor"
                            class="app_txt" target="_blank">어린이 성경TV 히즈쇼바이블</a></li>


                    <li class="recommend_app_page2" style="display:none"><a
                            href="https://play.google.com/store/apps/details?id=com.cts.app" target="_blank"><img
                                src="http://crossmap.co.kr/files/app/2018/08/7934d73d1948d6973bb3bb36b017e397.png"
                                width="66" height="66"></a><a
                            href="https://play.google.com/store/apps/details?id=com.cts.app" class="app_txt"
                            target="_blank">CTS 기독교 TV</a></li>


                    <span class="btn_right"><a href="javascript:change_recommend_app_page(1)"><img
                                src="<?php echo THEME_FOLDER; ?>/img/img_aright.gif"></a></span>
                </ul>
            </div>
            <ul class="life_list_bottom">
                <li><a href="/web/cs/notice">공지사항</a> <span class="new">N</span></li>
                <li><a href="/web/cs/faq">FAQ</a></li>
            </ul>
            <div class="life_menu_btn">
                <button type="button" class="btn btn-default br20" style="width:100px;color:#a7a7a7"
                    onclick="change_toggle('login_layer');">로그인</button>
            </div>
            <div class="life_menu_btn" style="margin-bottom:80px;">
                <button type="button" class="btn btn-default br20" style="width:100px;" onClick="window.open('/m/')">모바일
                    화면</button>
            </div>
        </div>
    </div>
    <!--// side_menu -->

    <div id="user_comment_layer" style="display:none;">
        <div class="popup_wrap2_d" style=" z-index: 9998;">
            <div class="popupbox2_d" style=" width:810px;">
                <div class="popuptop3_d">
                    <h3 class="p_title2"><strong><span id="user_comment_nicname"></span></strong> 님의 댓글
                        <span style="padding-left:40px;"><a href="javascript:change_user_comment_content_type(3)"
                                class="current" id="user_comment_menu3">라이프</a> | <a
                                href="javascript:change_user_comment_content_type(1)" id="user_comment_menu1">뉴스</a> |
                            <a href="javascript:change_user_comment_content_type(2)"
                                id="user_comment_menu2">칼럼</a></span>
                    </h3>
                    <a href="javascript:change_toggle('my_comment_policy')"><span class="btn-tit">댓글운영정책</span></a>
                    <span class="btn-info"><a href="javascript:change_toggle('my_comment_policy')"><img
                                src="<?php echo THEME_FOLDER; ?>/img/btn-info.png"></a></span>
                    <span class="btn-close"><a href="javascript:commonLayerClose('user_comment_layer')"><img
                                src="<?php echo THEME_FOLDER; ?>/img/btn-close2.png"></a></span>

                    <div class="delivery_info3" id="my_comment_policy" style="display:none;">
                        <p class="d_info_tit" style="text-align:center; margin:10px 0">댓글운영정책</p>
                        <p class="d_info_txt">크로스맵 댓글은 게시물에 대하여 자신의 생각을 말하고 남의 생각을 들으며 서로 다양한 의견을 나누는 공간입니다. 그러나 간혹 불건전한
                            내용을 올리시는 분들이 계셔서 건전한 인터넷문화 정착을 위해 아래와 같은 운영원칙을 적용합니다.<br><br><span
                                style="text-decoration:underline; margin-bottom: 15px;display: inline-block;">1. 댓글의 삭제
                                및 제한 조치</span><br>네티즌들의 신고 또는 자제 모니터링을 통해 아래에 해당하는 내용이 포함된 댓글이 발견되면 예고없이 삭제 또는 제한 조치를
                            하겠습니다. <br></p>
                        <table style="font-size:13px;">
                            <tr>
                                <td>1) 타인에 대한 욕설 또는 비방 </td>
                                <td>2) 인신공격 또는 명예훼손 </td>
                            </tr>
                            <tr>
                                <td>3) 개인정보 유출 또는 사생활 침해</td>
                                <td>4) 음란성 내용 또는 음란물 링크 </td>
                            </tr>
                            <tr>
                                <td>5) 상업적 광고 또는 사이트/홈피 홍보&nbsp;&nbsp;&nbsp;</td>
                                <td>6) 불법정보 유출</td>
                            </tr>
                            <tr>
                                delivery_info3 <td>7) 같은 내용의 반복(도배) </td>
                                <td>8) 폭력 또는 사행심 조장 </td>
                            </tr>
                            <tr>
                                <td>9) 기타 게시물 내용과 관계없는 내용</td>
                                <td></td>
                            </tr>
                        </table>
                        <br><br>
                        <p class="d_info_txt"><span
                                style="text-decoration:underline; margin-bottom: 15px;display: inline-block;">2. 댓글 작성에
                                대한 제한</span><br>불건전한 댓글은 발견시 별도의 통보없이 즉시 삭제 또는 제한 조치 하며 상습적 또는 위반 정도가 심한 댓글을 올리시는 분에
                            대해서는 일정 기간 댓글 작성에 대한 권한을 제한할 수 있습니다.<br>또한 비정상적인 패턴으로 조회, 추천, 반대 등이 발생하는 것으로 관리자 또는 시스템이
                            판단하는 경우 부정 클릭여부를 확인하여 해당 IP나 ID를 제재할 수 있습니다.<br>명예훼손, 개인정보유츨, 욕설 등 법률에 위반되는 댓글은 관계 법령에 의거
                            민형사상 처벌을 받을 수 있으니 이용에 주의를 부탁 드립니다.<br><br><span
                                style="text-decoration:underline; margin-bottom: 15px;display: inline-block;">3. 뉴스, 칼럼
                                댓글함 전체공개</span><br>건전한 댓글 문화를 위하여 뉴스 및 칼럼 댓글에 한해서만 댓글모음이 전체공개됩니다. 제공되는 목록에 삭제한 댓글이나 답글은
                            포함되지 않습니다. <br></p>
                        <div class="form-group" style="margin:20px 0; display:block; text-align:center">
                            <button type="button" class="btn btn-success" style="padding:5px 20px; font-size:14px"
                                onclick="change_toggle('my_comment_policy')"">확인</button>
					</div>
				</div>
			</div>
			<div class=" popupbody3_d">
                                <div class="pop_tit">
                                    댓글/답글 <span class="beachblue" id="user_comment_count"></span>
                                    <div class="reply_sort_d">
                                        <span><a href="javascript:change_user_comment_sort(1)"
                                                id="user_comment_sort1">호감순</a></span>
                                        <span><a href="javascript:change_user_comment_sort(2)" id="user_comment_sort2"
                                                class="current">최신순</a></span>
                                        <span><a href="javascript:change_user_comment_sort(3)"
                                                id="user_comment_sort3">과거순</a></span>
                                        <span><a href="javascript:change_user_comment_sort(4)"
                                                id="user_comment_sort4">답글순</a></span>
                                    </div>
                                </div>

                                <div id="user_comment_list"></div>
                                <div style="height:30px;display:none" id="user_comment_bottom"></div>
                                <div class="btn btn-default btn_life" id="user_comment_more_btn">
                                    <a href="javascript:user_comment_list();">더보기 </a><img
                                        src="<?php echo THEME_FOLDER; ?>/img/img_replyopen.gif">
                                </div>
                        </div>
                    </div>
                </div>
                <div class="mask" style="z-index: 9997"></div>
            </div>






            <!-- 댓글 신고 -->
            <div id="comment_spam_layer" style="display:none;">
                <input type="hidden" name="comment_spam_idx" id="comment_spam_idx">
                <div class="popup_wrap" style="position: fixed">
                    <div class="popupbox trc" style=" width:445px; ">
                        <div class="popuptop">
                            <h3 class="p_title">신고하기 </h3>
                            <span class="btn-close"><a href="javascript:commonLayerClose('comment_spam_layer')"><img
                                        src="<?php echo THEME_FOLDER; ?>/img/btn-close.png"></a></span>
                        </div>
                        <div class="popupbody">
                            <dl class="bgb notice2 pd30 ft16">
                                <dt>신고대상</dt>
                                <dd id="comment_write_name_txt"></dd>
                                <dt style="padding-top:6px;">내용</dt>
                                <dd class="info_forms">
                                    <div class="form-group">
                                        <input type="text" name="spam_reason_content" id="spam_reason_content"
                                            class="form-control" placeholder="간략 내용이 들어갑니다." style="width:97%;">
                                    </div>
                                </dd>
                            </dl>
                            <div class="ft18 pd30 beachblue">신고를 원하시는 이유를 선택해 주세요.</div>
                            <dl class="bgb notice_list ft16">
                                <dt>부적절한 홍보 게시물</dt>
                                <dd><input type="radio" name="spam_reason_type" id="spam_reason_type1" value="1"
                                        checked=""></dd>
                                <dt>음란성 혹은 청소년에게 유해</dt>
                                <dd><input type="radio" name="spam_reason_type" id="spam_reason_type2" value="2"></dd>
                                <dt>명예훼손 혹은 저작권 침해</dt>
                                <dd><input type="radio" name="spam_reason_type" id="spam_reason_type3" value="3"></dd>
                            </dl>
                            <div class="form-group" style="margin:30px 0; display:block; text-align:center">
                                <button type="button" class="btn btn-success br20"
                                    style="padding:10px 50px; font-size:16px" onclick="comment_spam_proc();">확인</button>
                                <button type="button" class="btn btn-default_bb br20"
                                    style="padding:10px 50px; font-size:16px "
                                    onclick="commonLayerClose('comment_spam_layer')">취소</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mask"></div>
            </div>



            <script>
            // 댓글 신고
            function comment_spam(idx, write_name) {
                if ("" == "") {
                    alert("로그인 후에 이용가능합니다.");
                    return;
                }

                //$("html, body").scrollTop(0);

                $("#comment_spam_layer").toggle();
                $("#comment_write_name_txt").html(write_name);
                $("#comment_spam_idx").val(idx);
                $("#spam_reason_content").val('');
                $('input:radio[name="spam_reason_type"][value="1"]').prop('checked', true);

            }


            function comment_spam_proc() {
                var idx = $("#comment_spam_idx").val();
                if (idx == '') {
                    alert("신고하기에 실패되었습니다.");
                    $("#comment_spam_layer").toggle();
                    return false;
                }

                if ($("#spam_reason_content").val() == '') {
                    alert("신고내용을 입력해주세요.");
                    return false;
                }

                var form_data = {
                    "comment_idx": idx,
                    "spam_reason_content": $("#spam_reason_content").val(),
                    "spam_reason_type": $(":input:radio[name=spam_reason_type]:checked").val()

                };
                $.ajax({
                    url: '/web/comm/comment_spam_proc',
                    async: false,
                    type: 'POST',
                    dataType: 'JSON',
                    data: form_data,
                    success: function(rtnJson) {
                        if (rtnJson.code == "0000") {
                            alert("신고되었습니다.");
                            $("#comment_spam_layer").toggle();
                            return false;
                        } else {
                            alert(rtnJson.msg);
                            return false;
                        }
                    },
                    error: function(rtnJson) {
                        alert('저장에 실패했습니다.');
                        return false;
                    }
                });




            }
            </script>


            <script>
            var user_comment_page = 1;
            var user_comment_content_type = '3';
            var user_comment_write_id = '';
            var user_comment_sort = '2';



            $(".mask").on('click', function(event) {
                $(event.target).parent().hide();

            });

            $('.user_replay_text').click(function(e) {
                $("#social_login").toggle();

                $(".popup_wrap").css('left', '50%');
                $(".popup_wrap").css('top', popH + 'px');

            });

            $('.user_comment_text').on('keyup', function(event) {
                var key = $(this).attr('strA');
                var len = $(this).val().length;
                if (len >= 300) {
                    $(this).val($(this).val().substring(0, 300));
                    len = 300;
                }
                $("#user_reply_text_count" + key).html(len + '/300');
            });





            // sort
            function change_user_comment_sort(type) {
                user_comment_sort = type;
                user_comment_page = 1;
                user_comment_list();

                $('#user_comment_sort1').toggleClass('current');
                $('#user_comment_sort2').toggleClass('current');
                $('#user_comment_sort3').toggleClass('current');
                $('#user_comment_sort4').toggleClass('current');
            }


            // content_type
            function change_user_comment_content_type(type) {
                user_comment_content_type = type;
                user_comment_page = 1;
                user_comment_list();

                $('#user_comment_menu1').removeClass('current');
                $('#user_comment_menu2').removeClass('current');
                $('#user_comment_menu3').removeClass('current');

                $('#user_comment_menu' + type).addClass('current');



            }


            function user_comment_list() {

                var form_data = {
                    "page": user_comment_page,
                    "content_type": user_comment_content_type,
                    "write_id": user_comment_write_id,
                    "sort": user_comment_sort
                };
                $.ajax({
                    url: '/web/comm/user_comment_list',
                    async: false,
                    type: 'POST',
                    dataType: 'HTML',
                    data: form_data,
                    success: function(rtnHtml) {
                        if (rtnHtml == '') return false;
                        var arrHtml = rtnHtml.split("|||||");
                        if (arrHtml[0].trim() == '0000') {
                            if (user_comment_page == 1) {
                                $("#user_comment_list").html(arrHtml[1]);
                            } else {
                                $("#user_comment_list").append(arrHtml[1]);
                            }
                            var total_count = setComma(arrHtml[2]);
                            $("#user_comment_count").html(total_count);

                            if (arrHtml[3] == "N") {
                                $("#user_comment_more_btn").hide();
                                $("#user_comment_bottom").show();
                            } else {
                                $("#user_comment_more_btn").show();
                                $("#user_comment_bottom").hide();
                            }
                            user_comment_page++;

                        } else {
                            alert(arrHtml[1]);
                            return false;
                        }
                    },
                    error: function(rtnHtml) {
                        alert('데이터 가져오기에 실패했습니다.');
                        return false;
                    }
                });
            }

            // 대댓글 더보기
            function user_comment_reply_more(idx) {
                var page = $("#user_comment_reply_page" + idx).val();
                page = parseInt(page) + 1;
                $("#user_comment_reply_page" + idx).val(page);
                user_comment_reply_list(idx, page);

            }


            var user_comment_reply_open_type = 1;

            function user_comment_reply_open(idx) {

                if (user_comment_reply_open_type == 1) {
                    $("#user_comment_reply_box" + idx).css("display", "block");
                    user_comment_reply_list(idx, 1);

                    user_comment_reply_open_type = 2;
                } else {
                    $("#user_comment_reply_box" + idx).css("display", "none");
                    user_comment_reply_open_type = 1;
                }


            }


            function user_comment_reply_list(idx, page) {
                var form_data = {
                    "page": page,
                    "sort": user_comment_sort,
                    "comment_idx": idx,
                    "type": "user_comment"
                };
                $.ajax({
                    url: '/web/comm/comment_reply_list',
                    async: false,
                    type: 'POST',
                    dataType: 'HTML',
                    data: form_data,
                    success: function(rtnHtml) {
                        if (rtnHtml == '') return false;
                        var arrHtml = rtnHtml.split("|||||");
                        if (arrHtml[0].trim() == '0000') {
                            if (page == 1) {
                                $("#user_comment_reply_list" + idx).html(arrHtml[1]);
                            } else {
                                $("#user_comment_reply_list" + idx).append(arrHtml[1]);
                            }
                            var total_count = setComma(arrHtml[2]);
                            $("#user_comment_reply_count").html(total_count);
                            console.log(arrHtml[3]);
                            if (arrHtml[3] == "N") {
                                $("#user_comment_reply_more_btn" + idx).hide();
                            } else {
                                $("#user_comment_reply_more_btn" + idx).show();
                            }
                        } else {
                            alert(arrHtml[1]);
                            return false;
                        }
                    },
                    error: function(rtnHtml) {
                        alert('데이터 가져오기에 실패했습니다.');
                        return false;
                    }
                });
                $("#user_comment_reply_box" + idx).show();



            }




            // 대대글 달기
            function user_comment_reply_add_proc(p_idx, content_idx) {
                if ("" == "") {
                    alert("로그인 후에 이용가능합니다.");
                    return;
                }

                if ($("#user_comment" + p_idx).val() == "") {
                    alert("댓글을 입력해주세요.");
                    return;
                }

                var form_data = {
                    "p_idx": p_idx,
                    "content_idx": content_idx,
                    "content_type": user_comment_content_type,
                    "comment": $("#user_comment" + p_idx).val()
                };
                $.ajax({
                    url: '/web/comm/comment_add_proc',
                    async: false,
                    type: 'POST',
                    dataType: 'JSON',
                    data: form_data,
                    success: function(rtnJson) {
                        if (rtnJson.code == "0000") {
                            $("#user_comment" + p_idx).val('');
                            $("#user_reply_text_count" + p_idx).html('0/300');
                            $("#user_comment_reply_page" + p_idx).val(1);

                            user_comment_reply_list(p_idx, 1);

                        } else {
                            alert(rtnJson.msg);
                            return false;
                        }

                    },
                    error: function(rtnJson) {
                        alert('저장에 실패했습니다.');
                        return false;
                    }


                });

            }


            function user_comment_del(idx) {
                if (confirm("댓글이 삭제됩니다. 삭제하시겠습니까?") == false) {
                    return false;
                }


                var form_data = {
                    "idx": idx
                };
                $.ajax({
                    url: '/web/comm/user_comment_del_proc',
                    async: false,
                    type: 'POST',
                    dataType: 'JSON',
                    data: form_data,
                    success: function(rtnJson) {
                        if (rtnJson.code == "0000") {
                            user_comment_page = 1;
                            user_comment_list();

                        } else {
                            alert(rtnJson.msg);
                            return false;
                        }
                    },
                    error: function(rtnJson) {
                        alert('삭제에 실패했습니다.');
                        return false;
                    }
                });

            }


            function user_reply_comment_del(idx, p_idx) {
                if (confirm("댓글이 삭제됩니다. 삭제하시겠습니까?") == false) {
                    return false;
                }


                var form_data = {
                    "idx": idx
                };
                $.ajax({
                    url: '/web/comm/user_comment_del_proc',
                    async: false,
                    type: 'POST',
                    dataType: 'JSON',
                    data: form_data,
                    success: function(rtnJson) {
                        if (rtnJson.code == "0000") {
                            user_comment_reply_list(p_idx, 1);
                        } else {
                            alert(rtnJson.msg);
                            return false;
                        }
                    },
                    error: function(rtnJson) {
                        alert('삭제에 실패했습니다.');
                        return false;
                    }
                });

            }



            function user_comment(write_id, write_name) {
                user_comment_page = 1;
                user_comment_write_id = write_id;
                user_comment_list();
                $("#user_comment_layer").show();
                $("html, body").scrollTop(0);
                if (write_name != '') {
                    $("#user_comment_nicname").html(write_name);
                }
            }




            function copy_user_comment_url(idx) {
                $('#copy_user_comment_url' + idx).select();
                try {
                    document.execCommand('copy');
                    alert("주소가 복사되었습니다.")
                } catch (err) {
                    alert('이 브라우저는 지원하지 않습니다.')
                }
            }



            // 댓글 좋아요
            function user_comment_like_select(type, idx) {
                if ("" == "") {
                    alert("로그인 후에 이용가능합니다.");
                    return;
                }
                var form_data = {
                    "comment_idx": idx,
                    "type": type
                };
                $.ajax({
                    url: '/web/comm/comment_like_proc',
                    async: false,
                    type: 'POST',
                    dataType: 'JSON',
                    data: form_data,
                    success: function(rtnJson) {
                        if (rtnJson.code == "0000") {
                            var like_count = setComma(rtnJson.data.like_count);
                            var bad_count = setComma(rtnJson.data.bad_count);
                            $("#comment_like1_" + idx).html(like_count);
                            $("#comment_like2_" + idx).html(bad_count);

                        } else {
                            alert("저장에 실패했습니다.");
                            return false;
                        }
                    },
                    error: function(rtnJson) {
                        alert('저장에 실패했습니다.');
                        return false;
                    }
                });

            }




            function logout_advice() {
                alert("로그아웃 후에 이용해주세요.");
                return false;
            }
            </script>



            <?php $this->load->view('templates/others/instant_login')?>







            <script src="<?php echo THEME_FOLDER; ?>/js/channel.js"></script>



</body>

</html>